<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="stylesheet" href="./style.css" />
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/devicons/devicon@v2.15.1/devicon.min.css">
  <title>Portifólio</title>

</head>

<body>
  <!-- Menu -->
  <nav id="navbar" aria-label="Main navigation">
    <ul>
      <li class="navitem">
        <a href="#home" class="navlink">Home</a>
      </li>
      <li class="navitem">
        <a href="#about" class="navlink">About</a>
      </li>
      <li class="navitem">
        <a href="#skills" class="navlink">Skills</a>
      </li>
      <li class="navitem">
        <a href="#projects" class="navlink">Projects</a>
      </li>
    </ul>
  </nav>

  <!-- Home -->
  <section id="home" aria-label="Home">
    <h1>Welcome to my profile</h1>
    <p>
      I am a web developer and I love to create websites and web applications.
    </p>
  </section>

  <!-- About -->
  <section id="about" aria-label="About">
    <h1>About me</h1>
    <p>
      I am 28 years old and I live in Brazil. I am a web developer and I love to create websites and web applications.
    </p>
  </section>

  <!-- Skills -->
  <section id="skills" aria-label="Skills">
    <h1>Skills</h1>
    <div class="container">
      <div class="card">
        <div class="card-header">
          <h3>HTML</h3>
        </div>
        <div class="card-body">
          <a href="https://developer.mozilla.org/en-US/docs/Web/HTML">
            <i class="devicon-html5-plain colored"></i>
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>CSS</h3>
        </div>
        <div class="card-body">
          <a href="https://developer.mozilla.org/en-US/docs/Web/CSS">
            <i class="devicon-css3-plain"></i>
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>JavaScript</h3>
        </div>

        <div class="card-body">
          <a href="https://developer.mozilla.org/en-US/docs/Web/JavaScript">
            <i class="devicon-javascript-plain colored"></i>
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>Ruby</h3>
        </div>
        <div class="card-body">
          <a href="https://www.ruby-lang.org/en/">
            <i class="devicon-ruby-plain colored"></i>
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>Ruby on Rails</h3>
        </div>
        <div class="card-body">
          <a href="https://rubyonrails.org/">
            <i class="devicon-rails-plain colored"></i>
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>Postgres</h3>
        </div>
        <div class="card-body">
          <a href="https://postgresql.org/">
            <i class="devicon-postgresql-plain colored"></i>
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>Mongo DB</h3>
        </div>
        <div class="card-body">
          <a href="https://www.mongodb.com/">
            <i class="devicon-mongodb-plain colored"></i>
          </a>
        </div>
      </div>


      <div class="card">
        <div class="card-header">
          <h3>Redis</h3>
        </div>
        <div class="card-body">
          <a href="https://www.redis.io/">
            <i class="devicon-redis-plain colored"></i>
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>Docker</h3>
        </div>
        <div class="card-body">
          <a href="https://www.docker.com/">
            <i class="devicon-docker-plain colored"></i>
          </a>
        </div>
      </div>
  </section>

  <section id="projects" aria-label="Projects">
    <h1>Projects</h1>
    <div class="container">
      <div class="card">
        <div class="card-header">
          <h3>Project 1</h3>
        </div>
        <div class="card-body">
          <a href="#">
            <img src="https://img.icons8.com/color/48/000000/html-5--v1.png" alt="html icon">
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>Project 2</h3>
        </div>
        <div class="card-body">
          <a href="#">
            <img src="https://img.icons8.com/color/48/000000/css3.png" alt="css icon">
          </a>
        </div>
      </div>

      <div class="card">
        <div class="card-header">
          <h3>Project 3</h3>
        </div>

        <div class="card-body">
          <a href="#">
            <img src="https://img.icons8.com/color/48/000000/javascript--v1.png" alt="javascript icon">
          </a>
        </div>
      </div>
    </div>
</body>

</html>